body.bx .BVRRPrimarySummary .BVRROverallRatingContainer .BVRRLabel {
display: none;
}
body.bx #BVRRRatingOverall_Rating_Summary_1.BVRRRatingOverall {
width: 65px!important;
}
body.bx .BVRRPrimarySummary .BVRROverallRatingContainer .BVRRRatingNormalImage {
margin-top: 2px;
display: block;
float: left;
}
body.bx  #BVCustomerRatings .BVRRRatingSummaryLinks {
border: 0!important;
float: left!important;
padding-left: 0!important;
width: 356px;
}
body.bx  .BVRRPrimarySummary .BVRRRatingSummaryLinks .BVRRRatingSummaryLinkRead {
display: block;
float: left;
margin-left: 5px;
}
body.bx .BVRRPrimarySummary .BVRRRatingSummaryLinks .BVRRRatingSummaryLinkWrite {
display: block;
float: left;
margin-right: 5px;
border-left: 1px solid #D6C4D9;
border-right: 1px solid #D6C4D9;
padding-left: 5px;
}